/* 公司简介 */
.companyProfile-box {
    width: 100%;
    height: 360px;
    padding-top: 1px;
    background-image: url(../img/companyProfile.png);
}

.companyProfile-centerBox {
    margin: 0 auto;
    margin-top: 44px;
    width: 1200px;
}

.companyProfile-title-box {
    display: flex;
    justify-content: center;
    width: 1200px;
}

.companyProfile-title {
    text-align: center;
    margin: 0 20px 0;
    width: 182px;
}

.CH-text {
    font-size: 30px;
    font-weight: 800;
    color: #15327D;
}

.EN-text {
    font-size: 24px;
    font-weight: 300;
    color: #15327D;
}

.line_blue {
    position: relative;
    top: 35px;
    width: 491px;
    height: 1px;
    background: #15317D;
}

.companyProfile-content {
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
    width: 1200px;
    height: 180px;
}

.companyProfile-content-infoPic {
    width: 180px;
    height: 180px;
}

.companyProfile-content-infoPic img {
    width: 180px;
    height: 180px;
}

.companyProfile-text {
    width: 974px;
    height: 180px;
}

.companyProfile-text {
    font-size: 18px;
    color: #333;
    line-height: 25px;
}

.companyProfile-text_2 {
    margin-top: 3px;
}

.iphone-and-address {
    display: flex;
    justify-content: space-between;
    margin-top: 8px;
    color: #15327E;
}

/* 移民内参简介结束 */

/* 公司环境开始 */
.companyEnvironment-box {
    padding-top: 1px;
    width: 100%;
    height: 405px;
    background-image: url(../img/companyEnvironment_bg.png);
}

.box-center {
    margin: 0 auto;
    width: 1200px;
}

.companyEnvironment-title {
    display: flex;
    justify-content: center;
    margin-top: 25px;
    height: 37px;
    line-height: 37px;
    font-size: 28px;
    color: #FEFDFD;
}

.companyEnvironment-text-CN {
    font-weight: bold;
}

.line-y {
    margin: 0 16px;
    width: 2px;
    height: 27px;
    background: #FEFDFD;
    margin-top: 6px;
}

.companyEnvironment-pic {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.companyEnvironment-pic img {
    width: 390px;
    height: 250px;
}

.long-line {
    margin-top: 31px;
    width: 1200px;
    height: 1px;
    background: #FFF;
}

/* ----------------发展历程部分------------------ */
.developmentHistory-box {
    padding-top: 1px;
    width: 100%;
    height: 466px;
}

/* 发展历程部分轮播css */
.product-section {
    padding-bottom: 50px;
    position: relative;
    background-size: cover
}

.product-title {
    padding: 50px 10px 30px;
    font-weight: 400;
    font-size: 36px;
    line-height: 46px;
    color: #252b3a;
    text-align: center;
    color: black
}

.product-wrapper {
    background: url(../img/time_line.png);
    background-position: 15px 6px;
    width: 1200px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.product-features .product-body {
    margin: 0 25px
}

.features-item {
    position: relative;
    float: left
}

.features-slide .features-item > * {
    text-align: center
}

.features-item {
    font-size: 16px;
    color: black;
    line-height: 24px;
    overflow: hidden
}

.time-index {
    text-align: center;
}

.index-top {
    margin-top: 34px;
    margin-bottom: 10px;;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #2C5FC7;
}

.index-middle {
    width: 82px;
    height: 81px;
    background: #FFFFFF;
    border: 4px solid #2C5FC7FF;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
}

.index-middle img {
    margin-top: 13px;
}

.index-bottom {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}

.swiper-slide:hover .index-top {
    color: #CF142B;
}

.swiper-slide:hover .index-middle {
    border: 4px solid #CF132B;
    border-radius: 50%;
}

.swiper-slide:hover .index-bottom {
    color: #CF142B;
}

.swiper-slide:hover .Blue {
    color: #CF142B;
}

.Blue {
    color: blue;
}

.swiper-button-next {
    position: absolute;
    top: 48%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
    right: -26px;
}

.swiper-button-prev {
    position: absolute;
    top: 48%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
    left: -22px;
}

.index-middle img {
    width: 50px;
    height: 50px;
}

/* ----------------发展历程部分------------------ */

/* 移民专家区域 */
.expert-about {
    padding-top: 1px;
    margin-bottom: 10px;
    width: 100%;
    height: 642px;
    background-image: url(../img/expert_bg.png);
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
}

.expert-text {
    color: #2C5FC7;
}

.line-y-expert {
    margin: 0 16px;
    width: 2px;
    height: 27px;
    background: #2C5FC7;
    margin-top: 6px;
}

.long-line-expert {
    margin: 35px 0 24px;
    width: 1200px;
    height: 2px;
    background: #DCDCDC;
}

/* 移民专家区域 */

/* 优秀案例区域 */
.border-none {
    border: none !important;
}

/* 优秀案例区域 */

/* -----------------企业资质部分--------------- */
.enterpriseQualification-box {
    padding-top: 1px;
    width: 100%;
    height: 380px;
    background-image: url(../img/qualifications.png);
}

.banner2 {
    margin: auto;
    margin-top: 30px;
    width: 1200px;
    border-bottom: 1px solid #fff;
    overflow: hidden;
}

.qualificationsLine {
    width: 1200px;
    height: 1px;
    background: #FFF;
}

.swiper-container-horizontal {
    padding-left: 6px;
    width: 1200px;
    height: 253px;
}

.banner2 img {
    width: 280px;
    height: 216px;
}

/* -----------------企业资质部分--------------- */

/* 联系我们区域 */
.contactUs-box {
    padding-top: 1px;
    width: 100%;
    height: 656px;
}

.contactUs-smallBox {
    display: flex;
    margin-top: 50px;
}

/* 用来撑高度的空盒子 */
.contactUs-top-Nonebox {
    height: 45px;
}

.map {
    margin-right: 30px;
    width: 600px;
    height: 400px;
}

.map img {
    width: 600px;
    height: 400px;
}

.nimiknow-iphone-box {
    margin-bottom: 12px;
    font-size: 17px;
    color: #15327E;
}

.nimiknow-logo-box {
    display: flex;
    margin-bottom: 36px;
    height: 40px;
}

.nimiknow-logo-box img {
    width: 149px;
    height: 40px;
}

.nimiknow-line {
    margin: 7px 9px 0 9px;
    width: 2px;
    height: 25px;
    background: #2C5FC7;
}

.nimiknow-logo-text {
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #2C5FC7;
}

.nimiknow-iphone-text {
    line-height: 35px;
    padding-left: 68px;
}

.enterpriseWechat {
    display: flex;
    justify-content: space-between;
    margin-top: 41px;
}

.enterpriseWechat-title {
    text-align: center;
    font-size: 24px;
    color: #15327E;
}

.enterpriseWechat-pic {
    margin-top: 9px;
    width: 120px;
    height: 120px;
}

.enterpriseBox {
    flex: 1;
}

.enterpriseWechat-pic img {
    width: 120px;
    height: 120px;
    margin-left: 39px;
}


/* 联系我们区域 */

/* 优秀案例 */
.excellentCases-box {
    padding: 30px 0 0 0;
    width: 100%;
    height: 485px;
}

.excellentInfo {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 25px;
    /*border-bottom: 1px solid #DCDCDC;*/
    width: 1200px;
    height: 373px;
}

.case-box {
    display: flex;
    padding: 20px;
    width: 590px;
    background: #F4F4F4;
}

.case-pic img {
    margin-right: 20px;
    width: 200px;
    height: 280px;
}

.caseInfo-title {
    display: flex;
    margin-bottom: 12px;
    width: 327px;
    height: 50px;
    font-size: 30px;
    color: #2C5FC7;
    font-weight: bold;
}

.name {
    line-height: 50px;
}

.men-pic {
    margin-right: 19px;
}

.men-pic img {
    width: 50px;
    height: 50px;
}

.caseContent {
    font-size: 16px;
    color: #666666;
    line-height: 24px;
}

.nimiCanada-top {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 35px;
}

.nimiCanada-top span {
    color: #2C5FC7;
    font-weight: bold;
}

.nimiCanada-title {
    margin: 0 20px 0;
    font-size: 30px;
    color: #333;
}

.line {
    margin-top: 20px;
    width: 22px;
    height: 2px;
    background-color: #000;
}

/* 优秀案例结束 */

/* 修改英文新增样式 */

.people-index p {
    min-height: 144px;
    margin-bottom: 12px;
}

.brand-bottom {
    min-height: 140px;
}

.brand {
    height: auto;
}

.brand-index {
    padding-bottom: 20px;
}

.iphone-box {
    margin-right: 15px;
}

.EN-text {
    margin-top: 20px;
}

.top-call {
    margin-left: 60%;
}

.excellentCases-box {
    height: auto;
}

.excellentInfo {
    height: auto;
}

.expert-index {
    margin-right: 44px;
    width: 256px;
    padding-bottom: 40px;
}

.people-index p {
    line-height: 22px;
}

/* 新增公共*/
#nav > ul > li {
    line-height: 70px;
}

.logo-right {
    line-height: 72px;
}

.nav-logo span {
    font-size: 12px;
}
